<?php

namespace App\Providers\ExcelGroupResumeConsetturReport;

use App\Providers\ExcelReport\ExcelReport;

class ExcelGroupResumeConsetturReport
{

    public function exportToExcel($oData)
    {
        $report = new ExcelReport();

        $report->exportToExcel(
            $oData,
            (object)[
                'title' => 'GROUP RESUME',
                'rowLength' => 1
            ],
            [
                new ColumnsWidthConsettur(),
                new EntrancesCellsConsettur()
            ],
        );
    }
}
